﻿/* layout.search.css */

.search-tabs .nav-tabs {
    margin-bottom: 25px;
}

.search-refrinements, .search-rewrites {
    margin-top: -24px;
    margin-bottom: 25px;
    background-color: rgba(40, 69, 129,0.1);
    padding: 5px 10px;
    font-size: smaller;
}

    .search-refrinements a, .search-rewrites a {
        text-decoration: underline;
    }

.inline-submitrow {
    list-style: none;
    display: block;
    text-align: center;
    padding: 0.6em 1em;
    border-bottom: 0.2em solid #ccc;
}

    .inline-submitrow .search-field {
        width: 70%;
    }

    .inline-submitrow .btn-search {
    }

.search-results .item { /* background-color: #f2f2f2; */
    padding: 0.2em 0.5em;
    margin: 0.5em 0.2em;
}

.search-results h2 {
    font-size: 1.2em; /* border-bottom: 1px solid #ddd; */
    padding-bottom: 0.1em;
}

.search-results p {
    padding-left: 0.5em;
}

.site-search .input-group {
    padding: 0;
    width: 100%;
}

.search-meta {
    color: #555;
    font-size: 0.7em;
    margin-top: -10px;
}


.autocomplete-suggestions {
    background-color: white;
    border: 1px solid #ccc;
    overflow: hidden;
}

.autocomplete-suggestion {
    padding: 10px 5px;
    cursor: pointer;
}

    .autocomplete-suggestion:hover {
        background-color: lightgoldenrodyellow;
    }
